Subject: [bitcoin-dev] BIP0008 clarification

From: Helder Garcia <[email-masked]>
Date: Thu, 8 Feb 2018 00:49:45 -0200

Hi,

I’m trying to understand the process of signalling and activation of updates in bitcoin. Following BIP34, BIP9, I got into BIP8.
In my understanding of what I read there, an update will be activated even if the threshold of 95% signalling is not reached in STARTED state, as soon as blockchain height is equal or higher than timeout_height.
Is my understanding correct? If so, isn’t it a risk to activate a change even if you don’t have the majority of hash power accepting it?

Thanks for your time,
—
Helder Garcia